<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<project mode="install">
  <target name="preinstall"/>
  <target name="install">
    <extract source="gen" home="${ProductHome}" filename="gridsmc_gen.xml"/>
    <extract source="vjr" home="${VJRHome}" filename="gridsmc_vjr.xml"/>
  </target>
  <target name="postinstall">
    <MergePicklist>
      <fileList>
        <file>${ProductHome}/plugins/gridsmc/picklist.merge</file>
      </fileList>
    </MergePicklist>
  </target>
</project>
